Subject: Re: bug 616 should be fixed before x2go client 4.0.3.0 is released

From: Stefan Baur <[email-masked]>
Date: Thu, 09 Oct 2014 14:01:17 +0200

Am 09.10.2014 um 13:59 schrieb Oleksandr Shneyder:
> Sorry, pushed wrong button. Can it be, that Stefan system running
> some kind of antiviral software, which blocking execution of X2Go
> Client? I Have no ideas. I can't fix a bug if I can't reproduce
> it.

I can run some further tests (different machines etc.), but probably
not before next week. :(

My Antivirus is Microsoft Security Essentials.

- -Stefan